/*
 *   This file was automatically generated by version 1.7 of cextract.
 *   Manual editing not recommended.

 */
#ifndef __CEXTRACT__

extern void p3d_put_graph_in_grid_3d(p3d_graph *graphPt);
extern void p3d_write_curr_grid3d_in_geomview_file(void);
extern void test_grid(void);

#endif /* __CEXTRACT__ */
